FGR222 vs FGR223

Tags: #<Tag:0x00007fc8ce033240>

Bonjour,
J’avais il y a quelques semaines encore un FGR222 qui fonctionnait très bien depuis longtemps via scénario et interrupteur bistable.
Malheureusement, il a claqué et comme il ne se fait plus je l’ai remplacé par un FGR223.
Autant le fonctionnement par scénario ne pose pas de problème, autant j’ai quelques difficultés avec l’interrupteur.
Je suis obligé quelques fois de faire 2 fois l’action sur l’interrupteur pour que le volet ne se déplace.
Avez-vous eu le même problème et, si oui, comment l’avez-vous résolu ?
Merci de votre aide.
A bientôt

Bonjour,

Je suis équipé en FGR-223 et je n’ai pas rencontré de problème avec les boutons. J’utilise des bouton double poussoir Schneider Odace.
Pas de changement fait dans la configuration c’est à dire paramètre 20 en “momentary switches”.

Pourquoi momentary, normalement ça devrait être toggle?

Parce que j’ai des interrupteurs poussoirs. En appuyant dessus ça “clic” et le bouton revient en place.

Si c’est également ton cas il faut que tu changes le paramètre 20.

Le paramètre toggle c’est pour les interrupteurs qui restent dans la position où on les a placés.

Oui c’est mon cas, j’ai un classique double interrupteur de volet roulant

bonjour

j’ai le meme soucis avec fgr223 qui fonctionne tres mal par rapport au fgr222.
il ne semble pas bien géré les boutons bistable. impossible d’arreter le volet avec les boutons.
version 5.0 du fw. je souhaite savori si une version plus récente corrige le pb.
bien cordialement

Mes FGR223 sont en 5.1 mais je n’utilise pas des bistable donc difficile de vous dire.
J’ai juste pas mal lu qu’il y avait des bugs en 5.0 et notamment sur la partie positionnement des volets.

Si ça se trouve la version 5.1 corrige le problème que vous avez sur les interrupteurs bistable.

Bonjour,
Mon installation se trouvant à 500km d’où je suis, y-a-t-il un moyen de lire la version de firmware du FGR via Jeedom?
Merci

Oui dans les paramètres/valeurs du module. Je te précise où quand je rentre.

Il faut aller sur le module dans Configuration
Ensuite direction onglet Systèmes et regarde la valeur de Application Version

Les modules sont en 5.1 si tu vois 5.01 dans Jeedom.

Merci.
Pas sûr d’avoir compris, 5.01 ça veut dire 5.1?

C’est bien ça

Donc le problème ne vient pas du firmware